.term{
	position:relative;
	background:#f5f5f5;
	padding:.13rem 0 .22rem;
}
.term_box h1{
	width:100%;
	height:.22rem;
	box-sizing:border-box;
	padding-left:.22rem;
	line-height:.22rem;
	font-size:.15rem;
	color:#333;
	background:#e5e5e5;
}
.term_box .term_item{
	width:2.9rem;
	padding-left: .22rem;
    overflow: hidden;
}
.term_box .term_item h4{
	font-size:.15rem;
	margin-bottom:.13rem;
}
.mc_flbox .term_box .term_item p{
	font-size:.12rem;
	color:#666;
	line-height:1.7;
    width: 100% !important; 
}
.term .term_nav{
	position:fixed;
	top:2rem;
	right:.11rem;
}
.term .term_nav ul li{
	position:relative;
	width:.22rem;
	text-align:center;
	font-size:.1rem;
	color:#666;
	line-height:.18rem;
	height:.12rem;
}
.term .term_nav ul li span{
	display:none;
	position:absolute;
	top:50%;
	left:-.4rem;
	margin-top:-.15rem;
	width:.365rem;
	height:.31rem;
	font-size:.18rem;
	line-height:.31rem;
	box-sizing:border-box;
	color:#fff;
	text-align:left;
	padding-left:.09rem;
	background:url(../img/term_icon.png) no-repeat;
	background-size:cover;
}
.term .term_nav .on1{
	color:#ffa912;
}
.term .term_nav .on1 span{
	display:block;
}
